Your submission was sent successfully! Close

CVE search results

1 – 20 of 1162 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-4032
medium
linux-azure
Needs triage
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-4037
medium
linux-azure
Needs triage
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-4023
medium
linux-azure
Needs triage
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-4028
medium
linux-azure
Needs triage
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-4002
medium
linux-azure
Needs triage
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-4001
medium
linux-azure
Not vulnerable
Not vulnerable
Ignored
Needed
Needed
Needed
CVE-2021-33098
medium
linux-azure
Ignored
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-43976
low
linux-azure
Ignored
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-43975
medium
linux-azure
Ignored
Ignored
Ignored
Needed
Needed
Needed
CVE-2021-3736
low
linux-azure
Ignored
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-0920
medium
linux-azure
Pending
Pending
Ignored
Pending
Pending
Not vulnerable
CVE-2021-43389
low
linux-azure
Ignored
Ignored
Ignored
Needed
Needed
Needed
CVE-2020-27820
low
linux-azure
Ignored
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-34981
low
linux-azure
Ignored
Ignored
Ignored
Needed
Needed
Not vulnerable
CVE-2021-43267
medium
linux-azure
Not vulnerable
Not vulnerable
Ignored
Not vulnerable
Needed
Needed
CVE-2021-3892
medium
linux-azure
Ignored
Ignored
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-43056
medium
linux-azure
Not vulnerable
Not vulnerable
Ignored
Needed
Needed
Needed
CVE-2021-43057
low
linux-azure
Not vulnerable
Not vulnerable
Ignored
Not vulnerable
Not vulnerable
Released
CVE-2021-3760
medium
linux-azure
Ignored
Ignored
Ignored
Needed
Needed
Needed
CVE-2021-0941
medium
linux-azure
Released
Released
Ignored
Released
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page